Bug 90595 - [EFL] Log significant Gamepad API-related events
Summary: [EFL] Log significant Gamepad API-related events
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords:
Depends on: 90570
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 02:46 PDT by Chris Dumez
Modified: 2012-07-09 12:59 PDT (History)
7 users (show)

See Also:


Attachments
Patch (4.13 KB, patch)
2012-07-05 02:59 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2012-07-05 02:46:26 PDT
Gamepad logging channel was recently added in Bug 90570. We should now make use of it for EFL port and log significant Gamepad API-related events.
Comment 1 Chris Dumez 2012-07-05 02:59:03 PDT
Created attachment 150908 [details]
Patch
Comment 2 Raphael Kubo da Costa (:rakuco) 2012-07-07 10:02:12 PDT
Comment on attachment 150908 [details]
Patch

LGTM.
Comment 3 Gyuyoung Kim 2012-07-08 19:20:17 PDT
Comment on attachment 150908 [details]
Patch

Looks fine too.
Comment 4 WebKit Review Bot 2012-07-09 12:59:19 PDT
Comment on attachment 150908 [details]
Patch

Clearing flags on attachment: 150908

Committed r122150: <http://trac.webkit.org/changeset/122150>
Comment 5 WebKit Review Bot 2012-07-09 12:59:24 PDT
All reviewed patches have been landed.  Closing bug.